I attempted to run the Ajax order entry example under 17.0 and got the error below. I uninstalled 17.0, reinstalled including the Ajax library and still get the error. Any clues as to what might be wrong?

Click image for larger version. 

Name:	AjaxError.jpg 
Views:	146 
Size:	35.2 KB 
ID:	7999